/* Custom CSS */

/* Custom CSS */


#menu-main.menu {
    text-align: right;
}
#menu-main.menu li.menu-item {
    display: inline !important;
    text-transform: uppercase;
}
#text-5 {
    color: #222222;
    float: right;
    margin-top: 120px;
    text-align: right;
}
#text-5 h4.widgettitle {
    color: #222222 !important;
    font-family: 'Bad Script',cursive !important;
    font-size: 30px !important;
}
#text-3 {
    background: url("images/contact-btn.png") no-repeat scroll center center transparent !important;
    padding-bottom: 29px !important;
    padding-left: 70px !important;
    padding-top: 30px !important;
    width: 200px !important;
}
#text-3 h4.widgettitle {
    color: #222222 !important;
    font-family: 'Bad Script',cursive !important;
    font-size: 20px !important;
}
#text-3 .textwidget > p {
    color: #337467;
    font-size: 26px;
}
#mr-social-sharing-toolkit-widget-2.widget div.widget-wrap h4.widgettitle {
    color: #222222;
    float: left;
    font-size: 18px;
    padding-right: 5px;
    padding-top: 5px ;
    text-transform: uppercase;
}
.mr_social_sharing {
    margin-left: 5px !important;
    margin-top: 5px !important;
}
#text-4.widget div.widget-wrap h4.widgettitle {
    color: #222222;
    font-size: 18px;
    text-transform: uppercase;
}
#widget_sp_image-5.widget div.widget-wrap img {
    display: none;
}
.home #widget_sp_image-5.widget div.widget-wrap img {
    border: 1px solid #FFFFFF;
    box-shadow: 0 0 2px 2px #CCCCCC;
    display: block;
    margin-bottom: 10px;
    margin-top: 15px;
}


#widget_sp_image-3 { margin-bottom: 0px !important ; } 

#footer .menu-item a:hover { color: ##338267 ; } 